@charset "utf-8";

@import url(https://fonts.cdnfonts.com/css/moderniz);

/* glamping-N1 [efMQ2d1cfy] */
.glamping-N1 {
  width: 100%;
  min-height: 6rem;
  background: rgba(0, 0, 0, 0.7);
  will-change: background, height;
  transition: background 0.3s, min-height 0.3s;
  position: fixed !important;
  top: 0;
  left: 0;
  z-index: 99
}

.glamping-N1::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.12) 60%, rgba(0, 0, 0, 0) 100%);
  transition: opacity 0.3s, visibility 0.3s
}

.glamping-N1.top-menu-active {
  padding-top: 6.7rem
}

.glamping-N1.header-top-active {
  background: transparent
}

.glamping-N1.header-top-active::after {
  opacity: 1;
  visibility: visible
}

.glamping-N1.header-top-active:hover {
  background: rgba(0, 0, 0, 0.7)
}

.glamping-N1.header-top-active:hover::after {
  opacity: 0;
  visibility: hidden
}

.glamping-N1.gnb-active {
  min-height: 36rem
}

.glamping-N1.top-menu-active.gnb-active {
  min-height: calc(36rem + 6.6rem)
}

.glamping-N1.block-active {
  background: #000 !important
}

.glamping-N1 .header-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 8rem;
  box-sizing: border-box
}

.glamping-N1.top-menu-active .header-container {
  padding-top: 6.7rem
}

.glamping-N1 .header-top {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #111
}

.glamping-N1 .user-menu {
  width: 100%;
  max-width: 1440px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 8rem;
  margin: 0 auto
}

.glamping-N1 .user-menu li {
  position: relative
}

.glamping-N1 .user-menu li:not(:first-child)::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 1.2rem;
  background: #767676
}

.glamping-N1 .user-menu li a {
  padding: 2rem 1.2rem;
  color: #e5e5e5;
  text-align: center;
  white-space: nowrap
}

.glamping-N1 .user-menu li:last-child a {
  padding: 2rem 0 2rem 1.2rem
}

.glamping-N1 .header-left {
  display: flex;
  align-items: center;
  gap: 3rem
}

.glamping-N1 .header-title {
  margin-bottom: 0
}

.glamping-N1 .header-title a {
  height: 3.3rem
}

.glamping-N1 .header-title img {
  height: 100%;
  object-fit: contain;
  vertical-align: top
}

.glamping-N1 .header-gnb {
  position: relative
}

.glamping-N1 .header-gnblist {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%
}

.glamping-N1 .header-gnbitem {
  position: relative
}

.glamping-N1 .header-gnblink {
  height: 100%;
  padding: 2.8rem 3rem;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  font-weight: var(--fw-medium)
}

.glamping-N1 .header-gnblink span {
  position: relative
}

.glamping-N1 .header-gnblink span::after {
  content: "";
  height: 0.2rem;
  width: 100%;
  transition: 0.3s;
  transform: scaleX(0);
  position: absolute;
  bottom: -100%;
  left: 0
}

.glamping-N1 .header-sublist {
  width: 100%;
  position: absolute;
  top: 100%;
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  z-index: 1
}

.glamping-N1 .header-gnb:hover .header-sublist {
  opacity: 1;
  overflow: hidden;
  pointer-events: auto;
  transition: opacity 0.3s 0.3s
}

.glamping-N1 .header-gnbitem:hover .header-gnblink span::after {
  background: #fff;
  transform: scaleX(1)
}

.glamping-N1 .header-subitem {
  width: 100%;
  text-align: center;
  overflow: hidden
}

.glamping-N1 .header-subitem:hover {
  color: #fff
}

.glamping-N1 .header-sublink {
  width: 100%;
  padding: 1rem;
  color: rgba(255, 255, 255, 0.7);
  transition: color 0.2s, background 0.2s;
  will-change: color, background
}

.glamping-N1 .header-sublink:hover {
  color: #fff
}

.glamping-N1 .header-right {
  display: flex;
  align-items: center
}

.glamping-N1 .header-right .header-gnb {
  margin-right: 1.8rem
}

.glamping-N1 .header-lang {
  position: relative
}

.glamping-N1 .header-langbtn {
  position: relative;
  border: none;
  background: none
}

.glamping-N1 .header-langlist {
  position: absolute;
  top: 100%;
  left: -50%;
  z-index: 200;
  background: #111111
}

.glamping-N1 .header-langitem {
  max-height: 0;
  transition: all 0.5s;
  overflow: hidden
}

.glamping-N1 .header-langitem a {
  padding: 0.6rem 1.6rem;
  color: var(--white);
  opacity: 0.7
}

.glamping-N1 .header-langitem a:hover {
  opacity: 1
}

.glamping-N1 .header-lang:hover .header-langbtn::after {
  transform: translateY(-50%) rotate(180deg)
}

.glamping-N1 .header-lang:hover .header-langitem {
  max-height: 6.8rem
}

.glamping-N1 .header-utils>ul {
  display: flex;
  align-items: center
}

.glamping-N1 .header-utils>ul>li {
  margin-left: 1.2rem
}

.glamping-N1 .header-utils>ul>li>img {
  width: auto;
  height: 100%;
  object-fit: cover;
  vertical-align: top
}

.glamping-N1 .header-utils img {
  filter: invert(1)
}

.glamping-N1 .header-right button {
  max-width: 3.2rem;
  background: none;
  border: none
}

.glamping-N1 .header-right button img {
  width: auto;
  max-height: 100%;
  object-fit: cover;
  vertical-align: top
}

.glamping-N1 .header-utils .member a {
  width: 3.2rem;
  height: 3.2rem;
  font-size: 0;
  display: block
}

.glamping-N1 .header-utils .member img {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  vertical-align: top
}

.glamping-N1 .header-utils .btn-allmenu {
  display: flex;
  flex-direction: column;
  gap: 0.6rem
}

.glamping-N1 .header-utils .btn-allmenu:hover .ico-hamburger:nth-child(2) {
  width: 2.4rem
}

.glamping-N1 .header-utils .btn-allmenu .ico-hamburger,
.glamping-N1 .btn-momenu .ico-hamburger {
  width: 2.4rem;
  height: 0.2rem;
  background: #fff;
  border-radius: 1rem;
  transition: width 0.3s, transform 0.3s, opacity 0.3s;
  will-change: width, transform, opacity
}

.glamping-N1 .header-utils .btn-allmenu .ico-hamburger:nth-child(even),
.glamping-N1 .btn-momenu .ico-hamburger:nth-child(2) {
  width: 1.4rem
}

.glamping-N1 .btn-momenu {
  display: none
}

.glamping-N1 .btn-moclose {
  display: none
}

.glamping-N1 .header-fullmenu {
  position: fixed;
  z-index: 99999;
  padding: 0 2.4rem;
  background: #000;
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
  overflow: hidden
}

.glamping-N1 .header-fullmenu.fullmenu-right {
  width: 0;
  height: 100%;
  top: 0;
  right: 0
}

.glamping-N1 .header-fullmenu.fullmenu-left {
  width: 0;
  height: 100%;
  top: 0;
  left: 0
}

.glamping-N1 .header-fullmenu.fullmenu-top {
  top: 0;
  left: 0;
  width: 100%;
  height: 0
}

.glamping-N1 .header-fullmenu.fullmenu-bottom {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0
}

.glamping-N1 .header-fullmenu.fullmenu-active {
  width: 100%;
  height: 100vh;
  opacity: 1;
  visibility: visible
}

.glamping-N1 .fullmenu-wrapper {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  max-width: 128rem;
  margin: 0 auto
}

.glamping-N1 .fullmenu-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10rem
}

.glamping-N1 .fullmenu-title {
  margin-bottom: 0
}

.glamping-N1 .fullmenu-title a {
  height: 4.3rem
}

.glamping-N1 .fullmenu-title img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.glamping-N1 .fullmenu-gnblist {
  display: flex;
  justify-content: center
}

.glamping-N1 .fullmenu-gnbitem {
  width: 20%
}

.glamping-N1 .fullmenu-gnbitem+.fullmenu-gnbitem {
  margin-left: 4rem
}

.glamping-N1 .fullmenu-gnblink {
  position: relative;
  width: 100%;
  padding-bottom: 4rem;
  color: var(--white);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2)
}

.glamping-N1 .fullmenu-gnblink::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 0;
  height: 0.1rem;
  background: #ffffff;
  transition: 0.2s
}

.glamping-N1 .fullmenu-gnblink.on::after {
  width: 18rem
}

.glamping-N1 .fullmenu-sublist {
  padding-top: 4rem
}

.glamping-N1 .fullmenu-subitem+.fullmenu-subitem {
  padding-top: 0.8rem
}

.glamping-N1 .fullmenu-sublink {
  color: #a2a2a2;
  position: relative;
  padding-bottom: 5px;
  transition: 0.3s
}

.glamping-N1 .fullmenu-sublink::before {
  content: "";
  width: 0;
  height: 1px;
  background-color: var(--white);
  position: absolute;
  top: 100%;
  right: 0;
  transition: width 0.7s cubic-bezier(0.22, 0.61, 0.36, 1)
}

.glamping-N1 .fullmenu-sublink:hover {
  color: var(--white)
}

.glamping-N1 .fullmenu-sublink:hover::before {
  width: 100%;
  right: auto;
  left: 0
}

.glamping-N1 .fullmenu-close {
  position: fixed;
  right: 8rem;
  top: 2.4rem;
  width: 3.2rem;
  height: 3.2rem;
  padding: 0.5rem;
  background: transparent;
  border: none
}

.glamping-N1 .fullmenu-close img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

@media (max-width: 992px) {
  .glamping-N1 {
    padding-top: 0;
    padding-bottom: 0
  }

  .glamping-N1.header-top-active:hover {
    background: transparent
  }

  .glamping-N1.top-menu-active .header-container {
    padding-top: 0
  }

  .glamping-N1.gnb-active,
  .glamping-N1.top-menu-active.gnb-active {
    min-height: auto
  }

  .glamping-N1.header-top-active:hover::after {
    opacity: 1;
    visibility: visible
  }

  .glamping-N1 .header-gnb {
    width: 100%;
    height: 0;
    position: absolute;
    top: 100%;
    left: 0;
    background: #111;
    overflow: hidden;
    padding: 0 2.4rem;
    transition: height 0.3s;
    z-index: 9
  }

  .glamping-N1.block-active .header-gnb {
    height: calc(100vh - 6rem);
    padding-bottom: 19rem;
    overflow-y: auto
  }

  .glamping-N1 .header-container {
    min-height: 6rem
  }

  .glamping-N1 .header-top {
    border: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s 0.1s, visibilty 0.3s 0.1s;
    will-change: opacity, visibility;
    z-index: 10
  }

  .glamping-N1.block-active .header-top {
    top: 100%;
    opacity: 1;
    visibility: visible
  }

  .glamping-N1 .user-menu {
    padding: 0 2.2rem;
    justify-content: flex-start
  }

  .glamping-N1 .user-menu li a,
  .glamping-N1 .user-menu li:last-child a {
    padding: 2.4rem 1.2rem
  }

  .glamping-N1 .user-menu li:first-child a {
    padding-left: 0
  }

  .glamping-N1 .header-title a {
    width: 12rem;
    height: 2.6rem
  }

  .glamping-N1 .header-center {
    width: 100%;
    height: 0;
    top: 100%;
    left: 0;
    transform: none
  }

  .glamping-N1 .header-gnblist {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s 0.1s
  }

  .glamping-N1 .header-gnblink {
    display: flex;
    align-items: flex-end;
    width: 100%;
    padding: 1.8rem 0;
    text-align: left;
    transition: border 0.3s;
    will-change: border;
    border-bottom: 1px solid #707070
  }

  .glamping-N1.top-menu-active .header-gnbitem:first-child .header-gnblink {
    padding-top: 6.8rem
  }

  .glamping-N1 .header-gnbitem:hover .header-gnblink span {
    border: none
  }

  .glamping-N1 .header-gnbitem:hover .header-gnblink span::after {
    content: none
  }

  .glamping-N1 .header-sublist {
    display: none;
    height: auto;
    position: relative;
    opacity: 1;
    padding: 1.8rem 0 2rem 0
  }

  .glamping-N1 .header-gnbitem.item-active .header-gnblink {
    border-bottom: 1px solid #fff
  }

  .glamping-N1 .header-subitem {
    width: 100%;
    text-align: left
  }

  .glamping-N1 .header-subitem+.header-subitem {
    padding-top: 0.8rem
  }

  .glamping-N1 .header-sublink {
    padding: 0;
    color: var(--text-color3)
  }

  .glamping-N1 .header-sublink:active {
    color: #111111
  }

  .glamping-N1 .header-right button,
  .glamping-N1 .header-utils .member a {
    width: 2.8rem;
    height: 2.8rem
  }

  .glamping-N1 .header-lang:hover .header-langitem {
    max-height: 0
  }

  .glamping-N1 .header-lang.lang-active .header-langitem {
    max-height: 6.8rem
  }

  .glamping-N1 .header-lang:hover .header-langbtn::after {
    transform: translateY(-50%) rotate(0)
  }

  .glamping-N1 .header-lang.lang-active .header-langbtn::after {
    transform: translateY(-50%) rotate(180deg)
  }

  .glamping-N1 .header-utils>ul>li {
    margin-left: 0.6rem
  }

  .glamping-N1 .header-utils .allmenu {
    display: none
  }

  .glamping-N1 .btn-momenu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0.6rem;
    margin-left: 0.6rem
  }

  .glamping-N1 .btn-momenu .ico-hamburger {
    width: 2rem
  }

  .glamping-N1 .btn-momenu .ico-hamburger:nth-child(2) {
    width: 1.2rem
  }

  .glamping-N1.block-active .header-center {
    pointer-events: auto
  }

  .glamping-N1.block-active .header-title {
    height: 6rem;
    display: flex;
    align-items: center
  }

  .glamping-N1.block-active .header-gnblist {
    opacity: 1;
    visibility: visible
  }

  .glamping-N1 .header-gnbitem:has(.header-subitem) .header-gnblink::after {
    content: "";
    display: flex;
    width: 1.6rem;
    height: 1.6rem;
    background-image: url(../icons/ico_downarrow_white.svg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
    transition: transform 0.3s;
    will-change: transform
  }

  .glamping-N1.block-active .header-gnblink {
    align-items: center;
    justify-content: space-between
  }

  .glamping-N1.block-active .header-gnbitem.item-active .header-gnblink::after {
    content: "";
    transform: rotate(180deg)
  }

  .glamping-N1.block-active .btn-momenu .ico-hamburger:nth-child(1) {
    transform: translateY(0.8rem) rotate(45deg)
  }

  .glamping-N1.block-active .btn-momenu .ico-hamburger:nth-child(3) {
    transform: translateY(-0.8rem) rotate(-45deg)
  }

  .glamping-N1.block-active .btn-momenu .ico-hamburger:nth-child(2) {
    opacity: 0;
    visibility: hidden
  }

  .glamping-N1 .header-fullmenu {
    display: none
  }
}
/* portfolio-N3 - 공통 @import */

/* portfolio-N3 [HUmNx2Kz9T] */
.portfolio-N3 {
  overflow: hidden;
  position: relative
}

.portfolio-N3 .contents-container:not(.fullscreen) {
  height: 80rem
}

.portfolio-N3 .contents-container.fullscreen {
  align-items: flex-start
}

.portfolio-N3 .contents-container {
  padding-top: 16rem;
  padding-bottom: 4rem
}

.portfolio-N3 .contents-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  width: 100%;
  height: 100%
}

.portfolio-N3 .textset {
  width: 100vw;
  text-align: center
}

.portfolio-N3 .textset .textset-tit {
  font-family: "MODERNIZ", sans-serif;
  font-size: 23rem;
  line-height: 24rem;
  color: var(--white);
  word-break: break-all;
  mix-blend-mode: difference
}

.portfolio-N3 .utils-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
  width: 100%
}

.portfolio-N3 .utils-area small {
  color: var(--white)
}

.portfolio-N3 .next-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 4rem;
  height: 4rem;
  font-size: 1.6rem;
  border-radius: 50%;
  color: var(--white);
  background: var(--primary);
  border: none
}

.portfolio-N3 .next-btn::before {
  position: relative;
  z-index: 1
}

.portfolio-N3 .next-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(0.4);
  opacity: 0.5;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: var(--primary);
  animation: portfolio-ripple-pulse 2s ease-out infinite
}

@keyframes portfolio-ripple-pulse {
  0% {
    transform: translate(-50%, -50%) scale(0.4);
    opacity: 0
  }

  30% {
    opacity: 0.5
  }

  100% {
    transform: translate(-50%, -50%) scale(2);
    opacity: 0
  }
}

@media (max-width: 992px) {
  .portfolio-N3 .contents-container {
    padding-top: 0;
    padding-bottom: 0
  }

  .portfolio-N3 .contents-container:not(.fullscreen) {
    height: 60rem
  }

  .portfolio-N3 .contents-inner {
    justify-content: center;
    gap: 0.8rem
  }

  .portfolio-N3 .textset {
    width: 100%
  }

  .portfolio-N3 .textset .textset-tit {
    font-size: 8rem;
    line-height: 10rem
  }

  .portfolio-N3 .utils-area {
    flex-direction: column;
    gap: 0
  }

  .portfolio-N3 .next-btn {
    position: absolute;
    bottom: 9.6rem;
    width: 3.6rem;
    height: 3.6rem
  }

  .portfolio-N3 {}
}
/* glamping-N3 [jCMNSdHVw4] */
.glamping-N3 {
  overflow: hidden;
  position: relative;
  padding-top: 12rem;
  padding-bottom: 12rem;
  background: url(../images/img_footer.png) no-repeat center/cover;
  background-attachment: fixed
}

.glamping-N3 .footer-content {
  width: 100%;
  margin-left: 4rem
}

.glamping-N3 .footer-logo {
  margin-bottom: 0;
  text-align: center
}

.glamping-N3 .footer-logo img {
  height: 3.3rem;
  object-fit: contain
}

.glamping-N3 .footer-gnb {
  display: flex;
  justify-content: center;
  margin-top: 7rem
}

.glamping-N3 .gnb-item {
  position: relative;
  width: 20%
}

.glamping-N3 .gnb-item a {
  color: var(--white);
  background-size: cover
}

.glamping-N3 .gnb-item a span {
  color: var(--white)
}

.glamping-N3 .gnb-item+.gnb-item {
  padding-left: 4rem
}

.glamping-N3 .gnb-item+.gnb-item::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 13.8rem;
  background: rgba(255, 255, 255, 0.1)
}

.glamping-N3 .footer-sublist {
  margin-top: 1.6rem
}

.glamping-N3 .footer-sublist a {
  width: 100%
}

.glamping-N3 .footer-sublist a span {
  color: #cccc
}

.glamping-N3 .sub-item {
  transition: color 0.3s;
  will-change: color
}

.glamping-N3 .sub-item:hover a {
  color: var(--white)
}

.glamping-N3 .sub-item+.sub-item {
  margin-top: 0.4rem
}

.glamping-N3 .footer-snslist {
  display: flex;
  justify-content: center;
  margin-top: 4rem
}

.glamping-N3 .footer-snsitem+.footer-snsitem {
  margin-left: 0.8rem
}

.glamping-N3 .footer-snslink {
  width: 3.6rem;
  height: 3.6rem
}

.glamping-N3 .footer-snslink img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.glamping-N3 .footer-menulist {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2rem
}

.glamping-N3 .footer-menulist a {
  color: var(--white)
}

.glamping-N3 .footer-menulink a {
  color: var(--white);
  padding-right: 1.2rem;
  text-align: center;
  font-size: var(--fs-p3)
}

.glamping-N3 .footer-menulink+.footer-menulink a {
  padding-left: 1.2rem
}

.glamping-N3 .footer-menulink {
  position: relative
}

.glamping-N3 .footer-menulink+.footer-menulink::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 1.4rem;
  background: rgba(255, 255, 255, 0.1)
}

.glamping-N3 .footer-txtgroup {
  margin-top: 1.2rem
}

.glamping-N3 .footer-txt {
  display: flex;
  justify-content: center
}

.glamping-N3 .footer-txt+.footer-txt {
  margin-top: 0.3rem;
  color: #cccc
}

.glamping-N3 .footer-txt p {
  margin-bottom: 0;
  color: #fff
}

.glamping-N3 .footer-txt .copy {
  color: rgba(255, 255, 255, 0.5)
}

.glamping-N3 .footer-txt p+p {
  margin-left: 0.8rem
}

.glamping-N3 .footer-txt p span+span {
  margin-left: 0.8rem
}

.glamping-N3 .footer-txt span {
  color: #cccc
}

.glamping-N3 .footer-modal {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  transition: opacity 0.3s, visibility 0.3s;
  will-change: opacity;
  overflow-y: auto;
  background: rgba(0, 0, 0, 0.3);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2.4rem;
  opacity: 0;
  visibility: hidden
}

.glamping-N3 .footer-modal.block-active {
  opacity: 1;
  visibility: visible
}

.glamping-N3 .modal-area {
  width: 100%;
  max-width: 92rem;
  background: var(--white);
  border-radius: 0.6rem
}

.glamping-N3 .info-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2.4rem;
  border-bottom: 1px solid #e5e5e5
}

.glamping-N3 .modal-close {
  cursor: pointer
}

.glamping-N3 .info-area {
  overflow-y: auto
}

.glamping-N3 .modal-email .info-area {
  max-height: 17rem
}

.glamping-N3 .modal-privacy .info-area {
  max-height: 70.3rem
}

.glamping-N3 .info-group+.info-group {
  margin-top: 2.4rem
}

.glamping-N3 .info-group strong {
  padding-bottom: 1.2rem;
  display: block
}

.glamping-N3 .info-desc {
  max-height: 20.7rem;
  padding: 1.6rem;
  background: #f8f8fa;
  border-radius: 1.6rem;
  overflow-y: auto;
  scrollbar-width: none
}

.glamping-N3 .info-desc p.fw-medium {
  font-weight: var(--fw-medium)
}

.glamping-N3 .info-desc .mtb {
  margin: 2.4rem 0
}

.glamping-N3 .info-desc em {
  font-style: normal;
  font-weight: 600;
  margin: 2.4rem 0 1rem;
  position: relative;
  display: flex;
  align-items: center
}

.glamping-N3 .info-list em::before {
  content: "";
  width: 0.4rem;
  height: 0.4rem;
  background: var(--black);
  border-radius: 50%;
  margin-right: 0.8rem
}

.glamping-N3 .info-list p {
  padding-left: 1.2rem
}

@media (max-width: 992px) {
  .glamping-N3 {
    padding-top: 4rem;
    padding-bottom: 4rem
  }

  .glamping-N3 .footer-gnb {
    display: none
  }

  .glamping-N3 .footer-snslist {
    margin-top: 2.4rem
  }

  .glamping-N3 .footer-menugroup {
    margin-top: 2.4rem
  }

  .glamping-N3 .footer-txt {
    flex-direction: column;
    align-items: center
  }

  .glamping-N3 .footer-txt p+p {
    margin-left: 0
  }
}

@media (max-width: 576px) {
  .glamping-N3 .footer-menulist {
    display: grid;
    grid-template-columns: auto auto;
    text-align: center
  }

  .glamping-N3 .footer-menulink:nth-last-child(1):nth-child(odd) {
    grid-column: span 2
  }

  .glamping-N3 .footer-menulink+.footer-menulink:nth-child(odd):after {
    content: none
  }
}
/* glamping-N10 [WfMnST0nA4] */
.glamping-N10[id='WfMnST0nA4'] {
  overflow: hidden;
  position: relative;
  background: url(../images/crop_mo0c1md6.png) no-repeat center / cover
}

.glamping-N10[id='WfMnST0nA4'] .contents-container {
  height: 58rem;
  display: flex;
  align-items: center
}

.glamping-N10[id='WfMnST0nA4'] .textset {
  width: 100%;
  text-align: left
}

.glamping-N10[id='WfMnST0nA4'] .textset h2 {
  color: rgba(255, 255, 255, 0.3)
}

.glamping-N10[id='WfMnST0nA4'] .textset p {
  margin-top: 0.8rem;
  color: #fff
}

@media (max-width: 992px) {
  .glamping-N10[id='WfMnST0nA4'] .contents-container {
    height: 50rem
  }

  .glamping-N10[id='WfMnST0nA4'] .textset p {
    margin-top: 0.4rem
  }

  .glamping-N10[id='WfMnST0nA4'] {}
}
/* glamping-N10 [hwmO1JWBnt] */
.glamping-N10[id='hwmO1JWBnt'] {
  overflow: hidden;
  position: relative;
  background: url(../images/crop_mo1kgtn2.png) no-repeat center / cover
}

.glamping-N10[id='hwmO1JWBnt'] .contents-container {
  height: 58rem;
  display: flex;
  align-items: center
}

.glamping-N10[id='hwmO1JWBnt'] .textset {
  width: 100%;
  text-align: left
}

.glamping-N10[id='hwmO1JWBnt'] .textset h2 {
  color: rgba(255, 255, 255, 0.3)
}

.glamping-N10[id='hwmO1JWBnt'] .textset p {
  margin-top: 0.8rem;
  color: #fff
}

@media (max-width: 992px) {
  .glamping-N10[id='hwmO1JWBnt'] .contents-container {
    height: 50rem
  }

  .glamping-N10[id='hwmO1JWBnt'] .textset p {
    margin-top: 0.4rem
  }

  .glamping-N10[id='hwmO1JWBnt'] {}
}
/* glamping-N10 [kZmqfCZt3l] */
.glamping-N10[id='kZmqfCZt3l'] {
  overflow: hidden;
  position: relative;
  background: url(../images/crop_mqi953ju.png) no-repeat center / cover
}

.glamping-N10[id='kZmqfCZt3l'] .contents-container {
  height: 58rem;
  display: flex;
  align-items: center
}

.glamping-N10[id='kZmqfCZt3l'] .textset {
  width: 100%;
  text-align: left
}

.glamping-N10[id='kZmqfCZt3l'] .textset h2 {
  color: rgba(255, 255, 255, 0.3)
}

.glamping-N10[id='kZmqfCZt3l'] .textset p {
  margin-top: 0.8rem;
  color: #fff
}

@media (max-width: 992px) {
  .glamping-N10[id='kZmqfCZt3l'] .contents-container {
    height: 50rem
  }

  .glamping-N10[id='kZmqfCZt3l'] .textset p {
    margin-top: 0.4rem
  }

  .glamping-N10[id='kZmqfCZt3l'] {}
}
/* butti-N10 [iImo0AdP89] */
.butti-N10[id='iImo0AdP89'] {
  position: relative;
  overflow: hidden;
  background: url(../images/crop_mo0c360g.png) no-repeat center / cover
}

.butti-N10[id='iImo0AdP89'] .contents-container {
  display: flex;
  align-items: center;
  height: 80rem
}

.butti-N10[id='iImo0AdP89'] .title-area {
  width: 100%
}

.butti-N10[id='iImo0AdP89'] .title-area h2 {
  color: var(--white)
}

@media (max-width: 992px) {
  .butti-N10[id='iImo0AdP89'] .contents-container {
    height: 62rem
  }

  .butti-N10[id='iImo0AdP89'] {}
}
/* butti-N10 [IqMO0Zvtv8] */
.butti-N10[id='IqMO0Zvtv8'] {
  position: relative;
  overflow: hidden;
  background: url(../images/crop_mo2zrf2u.png) no-repeat center / cover
}

.butti-N10[id='IqMO0Zvtv8'] .contents-container {
  display: flex;
  align-items: center;
  height: 80rem
}

.butti-N10[id='IqMO0Zvtv8'] .title-area {
  width: 100%
}

.butti-N10[id='IqMO0Zvtv8'] .title-area h2 {
  color: var(--white)
}

@media (max-width: 992px) {
  .butti-N10[id='IqMO0Zvtv8'] .contents-container {
    height: 62rem
  }

  .butti-N10[id='IqMO0Zvtv8'] {
    background: url(../images/crop_mo5fpx7q.png) no-repeat center / cover !important
  }
}
/* butti-N10 [GEmpTzIx2U] */
.butti-N10[id='GEmpTzIx2U'] {
  position: relative;
  overflow: hidden;
  background: url(../images/crop_mptzo6a2.png) no-repeat center / cover
}

.butti-N10[id='GEmpTzIx2U'] .contents-container {
  display: flex;
  align-items: center;
  height: 80rem
}

.butti-N10[id='GEmpTzIx2U'] .title-area {
  width: 100%
}

.butti-N10[id='GEmpTzIx2U'] .title-area h2 {
  color: var(--white)
}

@media (max-width: 992px) {
  .butti-N10[id='GEmpTzIx2U'] .contents-container {
    height: 62rem
  }

  .butti-N10[id='GEmpTzIx2U'] {}
}
/* butti-N11 [JTMo0aDPbm] */
.butti-N11 {
  position: relative
}

.butti-N11 .tabset .tabset-item {
  flex: 1
}

.butti-N11 .tabset.tabset-text .tabset-item+.tabset-item .tabset-link::before {
  content: none
}
/* butti-N12 [UgMo0adPf2] */
.butti-N12 {
  overflow: hidden;
  position: relative;
  padding-top: 16rem;
  padding-bottom: 8rem
}

.butti-N12 .title-area {
  width: 100%
}

.butti-N12 .title-area h2 {
  color: #777;
  font-weight: var(--fw-bold)
}

.butti-N12 .title-area p {
  margin-top: 2rem;
  color: #242424
}

@media (max-width: 992px) {
  .butti-N12 {
    padding-top: 10rem;
    padding-bottom: 5rem
  }

  .butti-N12 .title-area p {
    margin-top: 0.8rem
  }
}